%define name	opengroupware-epoz
%define version 0.6.1
%define cvs	20040523
%define release %{cvs}.1mdk

Summary:     OpenGroupware.org epoz
Name:        %{name}
Version:     %{version}
Release:     %{release}
License:     GPL
URL:         http://www.opengroupware.org
Group:       Networking/Other
Prefix:      %{_libdir}/opengroupware.org
BuildRoot:   %{_tmppath}/%{name}-buildroot
Requires:    opengroupware-gstep-make, opengroupware-libfoundation, opengroupware-sope, opengroupware-env, opengroupware-logic opengroupware-webui-libs, opengroupware-webui-common
Source:      opengroupware.org-epoz-%{cvs}.tar.bz2
BuildRequires: opengroupware-gstep-make opengroupware-gstep-make-devel
BuildArch: noarch

%description
This package contains parts of epoz:
http://www.zope.org/Members/mjablonski/Epoz

%prep

%setup -n opengroupware.org-epoz

%build

%install
rm -rf $RPM_BUILD_ROOT

source %{prefix}/OpenGroupware.org.sh
I=$RPM_BUILD_ROOT%{prefix}/WebServerResources
export FORCED_USER_ROOT=$I

mkdir -p $I
cp -r images/* $I
cp -r languages/* $I
cp -r strings/* $I
cp -r scripts/* $I
cp -r COPYING.LIB $I/epoz_COPYING.LIB

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%doc COPYING.LIB README ChangeLog Version
%{prefix}/WebServerResources/epoz*

%changelog
* Tue May 25 2004 Spencer Anderson <sdander@oberon.ark.com> 0.6.1-20040523.1mdk
- 20040523

* Fri Feb 13 2004 Spencer Anderson <sdander@oberon.ark.com> 0.6.1-20040204.1mdk
- 20040204

* Fri Dec 5 2003 Spencer Anderson <sdander@oberon.ark.com> 0.6.1-20031201.1mdk
- initial Mandrake build
